[PortableApps.comLocaleDetails]
Name=Finnish
LocalizedName=Suomi
Version=1.2
ContibutedBy=Unski
LocaleID=1035
LocaleWinName=LANG_FINNISH
LocaleCode2=fi
LocaleCode3=fin
LanguageCode=fi
Localeglibc=fi
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=&Dokumentit
ICON_MUSIC=&Musiikki
ICON_PICTURES=&Kuvat
ICON_VIDEOS=&Videot
ICON_EXPLORE=&Resurssienhallinta
ICON_BACKUP=Varmuuskopio&i
ICON_OPTIONS=&Työkalut
ICON_HELP=&Apua
ICON_SEARCH=&Etsi
MENU_BACKUP=Varmuuskopioi
MENU_RESTORE=Palauta varmuuskopiolta
MENU_OPTIONS_SMALL_FONTS=Pieni teksti
MENU_OPTIONS_LARGE_FONTS=Suuri teksti
MENU_OPTIONS_ADD_APP=Asenna uusi sovellus
MENU_OPTIONS_REMOVE_APP=Poista sovellus
MENU_OPTIONS_REFRESH_ICONS=Päivitä ikoni
MENU_OPTIONS_GET_APPS=Hae sovelluksia
MENU_OPTIONS_LANGUAGE=Kieli
MENU_HELP_ABOUT=Tietoja
MENU_SEARCH_DRIVE=Etsi USB-laitteelta
MENU_SEARCH_COMPUTER=Etsi koneelta
MENU_SEARCH_WEB=Etsi internetistä
MENU_TRAY_EXIT=P&oistu

[FORM_RENAME_MENU_ITEM]
